{
  "namespace": "io.axual.interaction",
  "doc": "The type of channel an alerts can be sent to",
  "name": "AlertChannelType",
  "type": "enum",
  "symbols": [
    "EMAIL",
    "PUSH",
    "SMS"
  ]
}
